classdef (ConstructOnLoad) BoundaryTracer < vision.BoundaryTracer
%BoundaryTracer video.BoundaryTracer will be removed in a future release. 
%
%   See also vision.BoundaryTracer.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:28 $

  methods
    function obj = BoundaryTracer(varargin)
      obj@vision.BoundaryTracer(varargin{:});
      % video.throwObsoletePackageWarning('BoundaryTracer');
    end
  end
end
